uuid: d6167f3c-e088-4f20-89a1-b20690c0117e
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_disqus_shortname
    - node.type.subsite
id: node.subsite.field_disqus_shortname
field_name: field_disqus_shortname
entity_type: node
bundle: subsite
label: 'This group Disqus Shortname'
description: 'If left blank the Disqus module configuration Shortname is used.'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
